Foreman - Refactor #22849

update rubocop to 0.54
03/11/2018 02:15 PM - Anonymous

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

1.18.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/5309
Description

Associated revisions

Revision 7386f11b - 04/02/2018 08:54 AM - Michael Moll
Fixes #22849 - update rubocop to 0.54

[ci skip]

Revision 750fbce0 - 04/04/2018 10:30 AM - Michael Moll

Refs #22849 - update .rubocop_todo.yml

Revision 96116154 - 04/04/2018 06:03 PM - Michael Moll

Refs #22849 - update .rubocop_todo.yml

Revision 79f42362 - 04/05/2018 10:27 AM - Michael Moll
Refs #22849 - update .rubocop_todo.yml (#329)

Revision c5ec7139 - 04/11/2018 06:59 AM - Ondiej Prazak

Merge pull request #332 from mmoll/rubocop

Refs #22849 - update .rubocop_todo.yml

History

#1 - 03/11/2018 02:19 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5309 added

#2 - 03/21/2018 01:45 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5341 added

#3 - 03/21/2018 06:07 PM - Anonymous

- Pull request deleted (https://github.com/theforeman/foreman/pull/56341)

#4 - 03/21/2018 09:54 PM - Anonymous

- Subject changed from update rubocop to 0.53 to update rubocop to 0.54

#5 - 04/02/2018 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
Applied in changeset 7386f11bbd1522c2645a8b578e24ac0d39c76ec8.

05/22/2024 22


https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/7386f11bbd1522c2645a8b578e24ac0d39c76ec8
http://www.tcpdf.org

